{
    "dc_identifier": "nl.gm0448.2k.2022.445",
    "dc_title": "Gemeente Texel - Omgevingsvergunning Verleend - Krimweg 22A, De Cocksdorp - Vervangen van een schuur",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van de gemeente Texel maken bekend dat zij de volgende omgevingsvergunning, waarbij de reguliere voorbereidingsprocedure van toepassing is, hebben verleend: (1795LP) Krimweg 22A, De Cocksdorp: 3175932 Vervangen van een schuur (verzonden 3 augustus 2022).",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-367746",
    "dc_publisher": "gm0448",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-12-05",
    "foi_publishedDate": "2022-08-12",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Texel",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Texel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0448.2k.2022.445.doc.1",
            "dc_title": "Gemeente Texel - Omgevingsvergunning Verleend - Krimweg 22A, De Cocksdorp - Vervangen van een schuur",
            "foi_fileName": "gmb-2022-367746.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-367746.pdf"
        },
        {
            "dc_identifier": "nl.gm0448.2k.2022.445.doc.2",
            "dc_title": "Besluit omgevingsvergunning",
            "foi_fileName": "exb-2022-45893.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-45893/1/bijlage/exb-2022-45893.pdf"
        },
        {
            "dc_identifier": "nl.gm0448.2k.2022.445.doc.3",
            "dc_title": "Situatietekening",
            "foi_fileName": "exb-2022-45894.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-45894/1/bijlage/exb-2022-45894.pdf"
        },
        {
            "dc_identifier": "nl.gm0448.2k.2022.445.doc.4",
            "dc_title": "Geveltekening",
            "foi_fileName": "exb-2022-45895.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-45895/1/bijlage/exb-2022-45895.pdf"
        },
        {
            "dc_identifier": "nl.gm0448.2k.2022.445.doc.5",
            "dc_title": "Tekening plattegrond",
            "foi_fileName": "exb-2022-45896.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-45896/1/bijlage/exb-2022-45896.pdf"
        }
    ]
}